Comment 2 for bug 484626

Sebastien Bacher (seb128) wrote :

[Updating] aolserver4-nspostgres (4.5-2ubuntu1 [Ubuntu] < 4.5-3 [Debian])
 * Trying to add aolserver4-nspostgres...
  - <aolserver4-nspostgres_4.5-3.dsc: downloading from http://ftp.debian.org/debian/>
  - <aolserver4-nspostgres_4.5.orig.tar.gz: already in distro - downloading from librarian>
  - <aolserver4-nspostgres_4.5-3.diff.gz: downloading from http://ftp.debian.org/debian/>
I: aolserver4-nspostgres [universe] -> aolserver4-nspostgres_4.5-2ubuntu1 [universe].